@import url('reset.css');
/*********************************************
TABLE OF CONTENTS

   1. WRAPPERS
   2. HEADER
   3. NAVIGATIONS
   4. HOME TEMPLATE      
   5. CONTENT TEMPLATE
   6. FOOTER
   7. MISC
*********************************************/


/**************1. wrappers*******************/
a:hover{
    color:#004A8D;
    text-decoration:none;
}
p a:link{
	text-decoration:underline;
}

#Body{
	text-align:center;
	position:relative;
	font-family: 'Dosis', sans-serif;
}

.title{
	font-family: 'Dosis', sans-serif;
	font-size:24px;
}
.white{
	color:#fff;
}
.font12px{
	font-size:12px;
}
hr{
	color:#004a8d;
	border:none;
	border-bottom:solid 1px #004a8d;
}
.whiteline{
	border-bottom:solid 1px #fff;
	height:18px;
	margin-bottom:10px;
}

#white-title{
	padding-top:0;
	font-family: 'Dosis', sans-serif;
	font-size:24px;
	color:#fff;
}

h1{
	font-size:40px;
	line-height:42px;
	color:#004a8d;
	font-family: 'Dosis', sans-serif;
	padding:10px 0px;
}
h2{
	font-size:24px;
	line-height:30px;
	color:#004a8d;
	font-family:'Source Sans Pro', sans-serif;
	padding:5px 0px;
}
h3{
	font-size:24px;
	line-height:30px;
	color:#666666;
	font-family: 'Dosis', sans-serif;
	padding:10px 0px;
}
h4{
	font-size:15px;
	line-height:21px;
	color:#004a8d;
	font-family: 'Source Sans Pro', sans-serif;
	padding:5px 0px;
}

p{
	font-size:15px;
	color:#666666;
	font-family:'Source Sans Pro', sans-serif;
	line-height:21px;
	padding:5px 0px;
}
.clearfix{
	clear:both;
}
.wrapper{
	width:960px;
	min-width:960px;
	min-height:576px;
	margin:0 auto;
	text-align:left;
	padding-bottom:10px;
	position:relative;
}
/**************end 1. wrappers*************/
/**************2. header*******************/
#homegallery{
	margin:0 auto;
	text-align:center;
}

#dnn_gallerypane{
	position:absolute;
	left:1;
	top:1;
}

.homeheader{
	
	width:100%;
	margin:0 auto;
	margin-top:20px;
	margin-bottom:15px;
	height:545px;
	text-align:center;
}
.genericheader{
	
	width:100%;
	margin:0 auto;
	margin-top:20px;
	margin-bottom:35px;
	height:118px;
	text-align:center;
}

.innerheader{
	width:960px;
	min-width:960px;
	height:118px;
	margin:0 auto;	
	position:relative;
	
}
.homeheader .innerheader{
	height:545px;
	position:relative;
}
.navbox{
	width:960px;
	background:url(images/headerwhite.png) repeat-x;
	height:71px;
	top:-133px;
	position:absolute;
	z-index:1050;
	left:0px;
}

.navboxinside{
	position:relative;
}

.home .navbox{
    top:-540px;
}

.logo{
	float:left;
	background:url(images/logo.png) top left no-repeat;
	width:201px;
	height:59px;
	margin-top:6px;
	margin-left:12px;
}
.menu{
	position:absolute;
	right:10px;
	/*float:left;
	margin-left:58px;
	height:71px;*/

}
/.bluebox{
	background:url(images/bluedot.png);
	position:absolute;
	bottom:30px;
	left:200px;
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
	padding:12px 10px 12px 10px;
	z-index:1000;
}
.bluebox div, .bluebox div a{
	font-family: 'Dosis', sans-serif;
	font-size:24px;
	font-weight:100;
	color:#fff;
	text-decoration:none;
}
.bluebox span{
	display:block;
	text-align:right;
	font-family: 'Dosis', sans-serif;
	font-size:14px;
	padding-top:5px;
	color:#fff;
}

/**********end 2. header******************/
/**************3. NAVIGATIONS*************/
ul li{
	list-style:none;
}
.menu ul{
	
}
.menu ul li{
	float:left;
	height:71px;
}
.menu ul li:hover, .menu ul li.iehover{
	font-family:'Source Sans Pro', sans-serif;
	background:url(images/bottomarrow.png) bottom center no-repeat;
	z-index:1100;
	
}
.menu ul li a{
	font-family:'Source Sans Pro', sans-serif;
	height:51px;
	line-height:51px;
	margin-top:10px;
	display:block;
	_display:inline;
	padding-left:9px;
	padding-right:12px;
	color:#333333;
	text-decoration:none;
	background:url(images/vline.png) right top no-repeat;
	font-weight:normal;
	font-size:15px;
}
.menu ul li a:hover{
	color:#004a8d;
	text-decoration:none;
	font-family:'Source Sans Pro', sans-serif;
	}

.menu ul li a:active{
	font-family:'Source Sans Pro', sans-serif;
	color:#004a8d;
	text-decoration:none;	
	
	}
.menu ul li ul{
    display:none;
    background:url(images/bluedot.png); 
    position:absolute;
    top:71px;  
    z-index:2000; 
    padding-bottom:10px;    
}
.menu ul li:hover ul, .menu ul li.iehover ul{
    display:block;
}
.menu ul li ul li{
    float:none;
    color:#fff;
    font-size:15px;
    font-family:'Source Sans Pro', sans-serif;
    height:30px;    
    background:none;
    padding-left:12px;
    padding-right:12px;
    list-style:none;
    text-align:left;
    
    
}
.menu ul li ul li:hover, .menu ul li ul li.iehover{
    background:none;
}
.menu ul li ul li a, .menu ul li ul li a:hover{
    color:#fff;
    height:28px;
    line-height:28px;
    font-size:15px;
    font-family:'Source Sans Pro', sans-serif;
    text-decoration:none;
    display:block;    
    border-bottom:solid 1px #21609a;
    background:none;
	padding-bottom:5px;
    
}

	
/**********end 3. NAVIGATIONS*************/
/***********4. HOME TEMPLATE*************/
.leftcolumn{
float:left;
width:290px;
margin-right:45px;
min-height:300px;
}
.middlecolumn{
	float:left;
	width:290px;
	margin-right:45px;
	min-height:300px;
}
.rightcolumn{
	float:left;
	width:290px;
	min-height:300px;
}
ul.homeprojects, ul.homeprojects li{
	padding:0px;
	margin:0px;		
}
ul.homeprojects li{
	float:left;
	margin-bottom:20px;
}
ul.homeprojects li.first{
	clear:both;
	margin-right:28px;
}
ul.homeprojects li .image, ul.homeprojects li .image img{
	width:130px;
	border:none;
	height:110px;
}
ul.homeprojects li .desc{
	width:130px;
}
.newslist ul li{
	padding-bottom:16px;
	border-bottom:solid 1px #cccccc;
	margin-bottom:12px;
}
.date{
	padding-left:20px;
	background:url(images/calendaricon.png) left bottom no-repeat;
	color:#999999;
	font-size:14px;	
	font-family:'Source Sans Pro', sans-serif;	
}
.blueboxcontent{
	background:#004a8d;
	padding:10px;
	padding-top:14px;
	margin-top:34px;

}

.blueboxcontentwhite p{
	color:#fff;
}

.blueboxcontentwhite h2{
	color:#fff;
}

.blueboxcontentwhite h3{
	color:#fff;
}


.btnView{
	background:#cccccc;
	height:44px;
	line-height:44px;
	text-align:center;
	font-size:20px;
	color:#333333;
	font-family: 'Dosis', sans-serif;
}
.btnView a, .btnView a:hover{
    font-size:20px;
	color:#333333;
	text-decoration:none;
}
.imagegallery{
    margin:0 auto;
    width:1360px;
    height:545px;
    position:relative;
    
}
.imagegalleryinner{
    left:0px;
    position:absolute;
    width:1360px;
    z-index:100;    
    top:0px;
    height:545px;
   
    
}
.genericheader .imagegallery, .genericheader .imagegallery .imagegalleryinner{
    height:118px;
}
.imagegalleryinner img{
    border:none;
}
/*******end 4. HOME TEMPLATE*************/

/********5. CONTENT TEMPLATE*************/
.projectleftcolumn{
	width:290px;
	margin-right:45px;
	float:left;
}
.projectrightcolumn{
	float:left;
	width:625px;
}
.categorylist{
	background:#ecebeb;
	padding:10px;
	margin-top:20px;
}
.categorylist ul li a{
	font-size:20px;
	color:#666666;
	line-height:40px;
	text-decoration:none;
}
.categorylist ul li a:hover{
	text-decoration:none;
}
.largephoto img{
	border:none;
	width:625px;
}
.projectdescription{
	padding-top:25px;
}
.projectdetail{
	float:left;
	///width:390px;
	width:625px;
}
.projectdetail .row{
	clear:both;
	margin-bottom:35px;
}
.projectdetail .row .label{
	font-size:15px;
	color:#234a81;
	text-transform:uppercase;
	width:168px;
	float:left;
	line-height:20px;
}
.projectdetail .row .text{
	color:#666666;
	float:left;
	font-family:'Source Sans Pro', sans-serif;
	font-size:15px;
	line-height:20px;
	///width:220px;
	width:400px;
}
.projectdetail .row .text ul li{
    list-style-type:disc;
}

.projectdetail .row .text ul{
    font-size:15px;
    line-height:21px;
    padding-left:18px;
}

.projectdetail .row .text li{
    font-size:15px;
    line-height:21px;
    padding-left:10px;
    padding-bottom:10px;
} 
.projectphotos{
	float:right;
	width:194px;
}
.photo img{
	border:none;
	width:194px;
}
.phototitle{
	margin-top:12px;
	margin-bottom:25px;
	color:#666666;
	font-size:15px;
}
.height50{
	height:50px;
}
.height30{
	height:30px;
}
.height20{
	height:20px;
}
.height10{
	height:10px;
}
ul.generic li{
	height:20px;
	padding-left:22px;
	background:url(images/blueleftarrow.png) left no-repeat;
	margin-bottom:15px;
	color:#666;
	font-size:15px;
	line-height:21px;
	font-family:'Source Sans Pro', sans-serif;
	margin-left:16px;
	
}
.btnViewBlue{
	background:#004a8d;
	height:40px;
	line-height:40px;
	text-align:center;
	font-size:20px;
	color:#fff;
	font-family: 'Dosis', sans-serif;
	padding:0px 8px 0px 8px;
	float:left;
}
ul.thumbsprojects, ul.thumbsprojects li{
	padding:0px;
	margin:0px;		
}
ul.thumbsprojects li{
	float:left;

	margin-bottom:20px;
}
ul.thumbsprojects li.first{
	clear:both;
	margin-right:44px;
}
ul.thumbsprojects li .image, ul.thumbsprojects li .image img{
	width:288px;
	border:none;
	height:202px;
}
ul.thumbsprojects li .desc{
	width:288px;	
	text-align:left;
	font-size:22px;
	color:#666666;
	background:#f0f0f0;
	padding:8px 14px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	*width:272px;
	height:78px;
}
ul.thumbsprojects li .desc p{
    padding:0px;
}

ul.thumbsprojects li .desc a{
	line-height:29px;
	text-align:left;
	font-size:22px;
	color:#666666;
	text-decoration:none;
	font-family: 'Dosis', sans-serif;

}
ul.thumbsprojects li .desc a:hover{
	color:#666666;
	text-decoration:none;
	font-size:22px;
	
}
/****end 5. CONTENT TEMPLATE*************/
/******************6. FOOTER*************/
.footer{
	background:#004a8d;
	min-height:160px;
	text-align:center;	
	margin-top:43px;
}
.innerfooter{
	width:960px;
	margin:0 auto;
	text-align:left;
	font-size:12px;
	color:#cad5de;
	overflow:hidden;
	min-width:960px;
	line-height:18px;
	height:180px;
}
.innerfooter a, .innerfooter a:hover{
	font-size:13px;
	color:#cad5de;
	text-decoration:none;
}
.leftfooter{
	font-size:13px;
	float:left;
	margin-top:17px;	
}
.centerfooter{ /*Added by Tommy - 21.01.2015*/
	float: left;
	font-size: 13px;
	width: 200px;
	margin-left: 50px;
	margin-top: 14px;
}
.rightfooter{
	font-size:13px;
	float:right;
	margin-top:17px;
}
.footerlogo{
/*	//width:108px;
	//height:78px;*/
	width:138px;
	height:90px;
	background:url(images/footerimage.png) top left no-repeat;
}

.footerlogo2{
  width: 50px;
  height: 50px;
  background: url(images/OFSC_SymbolRed.png) top left no-repeat;
  position: relative;
  top: 10px;
  float: right;
}
.margin20{
	margin-right:20px;
}


a:link, a:visited, a:active {
	color:inherit;
	text-decoration:inherit;
	font-size:inherit;
}

///a:link{
	text-decoration:underline;
}

#blueboxtext{
	color: #FFFFFF;
    font-family: 'Dosis',sans-serif;
    font-size: 24px;
    font-weight: 100;
    text-decoration: none;
}

#blueboxbackground{
    -moz-box-sizing: border-box;
    background: url("images/bluedot.png") repeat scroll 0 0 transparent;
    bottom: 30px;
    left: 200px;
    padding: 12px 10px;
    position: absolute;
    z-index: 1000;
}

h3.capabilitiesCategories{
	font-size:20px;
	line-height:22px;
}

////h1.bannerheadertext{
    font-family: 'Dosis',sans-serif;	    
	font-size: 24px;
	line-height:34px;
	color:#fff;
	width:294px;
	height:56px;
	background-image: url("/Portals/0/Skins/burton/images/bluebackground.png");
	padding:10px;
	margin-left:188px;
	margin-bottom:66px;
	text-decoration:none;
	z-index:1000;
	}

h1.bannerheadertext{
    font-family: 'Dosis',sans-serif;	    
	font-size: 20px;
	line-height:27px;
	color:#fff;
	width:294px;
	height:56px;
	background-image: url("/Portals/0/Skins/burton/images/bluebackground.png");
	padding:10px;
	margin-left:188px;
	margin-bottom:66px;
	text-decoration:none;
	z-index:1000;
	}



/.bluebackground{
	position:absolute;
	float:left;
	background-image: url("/Portals/0/Skins/burton/images/bluebackground.png") ;
	background-repeat:none;
	
}



/**************end 6. FOOTER*************/

/************** 7. misc *****************/

.capabilities_btnview{
	background: #f0f0f0;
	height: 44px;
	line-height: 44px;
	text-align: left;
	font-family: 'Dosis', sans-serif;
	color: #666;
	text-decoration: none;
	font-size: 22px;
	padding-left: 10px;
	margin-bottom:40px;
	}

/*history expand panel*/

ul.history .title{
	color:#004a8d;
	//font-family: 'Dosis', sans-serif;
	font-family:'Source Sans Pro', sans-serif;	
	font-size:24px;
	padding-left:24px;
	background:url(images/opentag.png) top left no-repeat;
	height:20px;
	line-height:20px;
	cursor:pointer;	
	padding-bottom:15px;
}

ul.history .title.open{
	background:url(images/closetag.png) top left no-repeat;
}
ul.history .content{
	padding-bottom:20px;
	border-bottom: solid 1px #004a8d;
	line-height:23px;
}

ul.history li{
	list-style:none;
	padding:0;
	margin:0;
}
ul.history{
	padding:0;
	margin:0;
}
ul.history li{
	padding-top:15px;
}


ul.TreeMenu_Node li,ul.standard_list li{
	list-style-type:disc;
	margin-left:32px;
	padding-left:2px;
	line-height:20px;
	color:#666666;
	font-size:15px;
	font-family:'Source Sans Pro',sans-serif;
	
}
ul.TreeMenu_Node li span.TreeMenu_Node{
	line-height:20px;
	color:#666666;
	font-size:15px;
	font-family:'Source Sans Pro',sans-serif;
	text-decoration:none;
}

ul.TreeMenu_Node li a:link{
		text-decoration:underline;
}


/************** end 7. misc ************/

/************ 8. News Module *************/

ul. capabilities li{
	list-style-type:disc;
	color:#666;
	font-size:inherit;
	font-family:'Source Sans Pro', sans-serif;
	margin-left:20px;
	padding-left:20px;

}

li.capabilities{
	font-size: 15px;

}

.TreeMenu_Node {
    font-size: 12px;
    font-weight: normal;
    margin: 14px 0;
}

.blueboxbutton{
	background:#004a8d;
	padding:10px;
	padding-top:14px;
	margin-top:34px;
	text-align:left;
	float:left;
}

/**** NEWSLETTER *****/
.newsletterbox{
	background: #004a8d;
	padding: 10px;
	color: #fff;
	margin-top: 16px;
}

.subscribertitle{
	color: #ffffff; padding-bottom: 15px; font-family: Dosis, sans-serif; font-size: 24px;
}

.inputnewsletter input, .inputnewsletteremail input{
	width: 267px;
	margin-bottom: 5px;
}

.inputnewsletter .required, .inputnewsletteremail .required{
	display:none;
}

.newsletterbutton input{
	height: 30px;
	line-height: 30px;
	width: 270px;
	text-align: center;
	font-size: 18px;
	color: #333333;
	background: #cccccc;
	border: none;
	font-family: 'Dosis', sans-serif;
}

